# RPC Commands

## `tls.info`

List internal information related to the TLS module in a short list - max connections, opened connections and the write queue size.

Parameters:

- None.

## `tls.list`

List details about all active TLS connections.

Parameters:

- None.

## `tls.options`

List the current TLS configuration.

Parameters:

- None.

## `tls.reload`

Reload the external TLS configuration file. (Does not reload modparam() parameters)

Parameters:

- None.